﻿@charset "utf-8"; 
.nydownloadlist {max-width:1100px;margin:0 auto;}
.nydownloadlist li {margin-bottom:30px;display:flex;justify-content:space-between;align-items:center;}
.nydownloadlist li .nydownlef {width:calc(100% - 200px);position:relative;padding-left:24px;font-size:16px;}
.nydownloadlist li .nydowntitle a {line-height:1.2;display:block;font-weight:bold;font-size:20px;margin-bottom:7px;}
.nydownloadlist li .nydownlef:before {content:'';width:10px;height:10px;background:#222;border-radius:50%;position:absolute;left:0;top:9px;}
.nydownloadlist li .nydowntitle a:hover {color:#1964a8}
.nydownrig .download-btn {margin:0;font-size:16px;width:170px;}
@media (max-width:768px){.nydownloadlist li .nydownlef{width:calc(100% - 120px);padding-left:17px;font-size:14px;}
.nydownloadlist li .nydownlef:before{width:8px;height:8px;top:6px}
.nydownloadlist li .nydowntitle a{font-size:17px}
.nydownrig .download-btn{width:100px;font-size:14px}}
.ab-container {max-width:1000px;margin:0 auto}
.flexL,.flexR{align-items:center}
.nav .submenu a{text-transform:capitalize}
.pages-list>div span:nth-child(2){word-break:break-word}
.table td, .table th{border:1px solid #dfdddd;padding:2px 10px}
.flexL, .flexR{flex-wrap:wrap}
@media (max-width:768px){.flexL>div,.flexR>div{width:100% !important;}
.flexR{flex-direction:column-reverse}}
.newsdetails{max-width:1000px;margin:0 auto}
.documentdetails .newsdetails-cont video{margin:0 auto;display:block;}
.documentdetails .newsdetails-cont video+p{text-align:center}
.newspage-img img {height:100%;position:absolute;top:0;left:0;object-fit:cover;}
.newspage-img::after {padding-bottom:55%}
.nav1>li ul {width:auto;}
